/*     132029 : 타이틀 텍스트      */
.title__132029__ {font-size:0}
.title__132029__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132029__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132029__.style_top p {padding-top:10px}
.title__132029__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132029__.style_right p {padding-right:14px}
.title__132029__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132029__.style_bottom p {padding-bottom:12px}
.title__132029__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132029__.style_left p {padding-left:14px}
.title__132029__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132029__.style_circle1 p {padding-left:18px}
.title__132029__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132029__.style_circle2 p {padding-left:18px}
.title__132029__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132029__ p {font-size:30px}
	.title__132029__.style_top p:before {width:30px}
	.title__132029__.style_right p:before {height:30px}
	.title__132029__.style_bottom p:before {width:30px}
	.title__132029__.style_left p:before {height:30px}
}

/*     132030 : 한줄 텍스트      */
.text__132030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132030__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132030__ p {font-size:20px}
}

/*     132032 : 공백      */
.solid_line__132032__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132032__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132032__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132032__ {height:10px;}
}

/*     132031 : 이미지      */
.img__132031__ {max-width:100%; border:1px solid #ccc;}
.img__132031__ * {box-sizing:border-box}
.img__132031__ a {display:block;vertical-align:top}
.img__132031__ img {width:px;vertical-align:top}

/*     132033 : 타이틀 텍스트      */
.title__132033__ {font-size:0}
.title__132033__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132033__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132033__.style_top p {padding-top:10px}
.title__132033__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132033__.style_right p {padding-right:14px}
.title__132033__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132033__.style_bottom p {padding-bottom:12px}
.title__132033__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132033__.style_left p {padding-left:14px}
.title__132033__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132033__.style_circle1 p {padding-left:18px}
.title__132033__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132033__.style_circle2 p {padding-left:18px}
.title__132033__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132033__ p {font-size:30px}
	.title__132033__.style_top p:before {width:30px}
	.title__132033__.style_right p:before {height:30px}
	.title__132033__.style_bottom p:before {width:30px}
	.title__132033__.style_left p:before {height:30px}
}

/*     132034 : 한줄 텍스트      */
.text__132034__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132034__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132034__ p {font-size:20px}
}

/*     132035 : 공백      */
.solid_line__132035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132035__ {height:10px;}
}

/*     132036 : 이미지      */
.img__132036__ {max-width:100%; border:1px solid #ccc;}
.img__132036__ * {box-sizing:border-box}
.img__132036__ a {display:block;vertical-align:top}
.img__132036__ img {width:px;vertical-align:top}

/*     132037 : 타이틀 텍스트      */
.title__132037__ {font-size:0}
.title__132037__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132037__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132037__.style_top p {padding-top:10px}
.title__132037__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132037__.style_right p {padding-right:14px}
.title__132037__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132037__.style_bottom p {padding-bottom:12px}
.title__132037__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132037__.style_left p {padding-left:14px}
.title__132037__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132037__.style_circle1 p {padding-left:18px}
.title__132037__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132037__.style_circle2 p {padding-left:18px}
.title__132037__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132037__ p {font-size:30px}
	.title__132037__.style_top p:before {width:30px}
	.title__132037__.style_right p:before {height:30px}
	.title__132037__.style_bottom p:before {width:30px}
	.title__132037__.style_left p:before {height:30px}
}

/*     132038 : 한줄 텍스트      */
.text__132038__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132038__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132038__ p {font-size:20px}
}

/*     132039 : 공백      */
.solid_line__132039__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132039__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132039__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132039__ {height:10px;}
}

/*     132040 : 이미지      */
.img__132040__ {max-width:100%; border:1px solid #ccc;}
.img__132040__ * {box-sizing:border-box}
.img__132040__ a {display:block;vertical-align:top}
.img__132040__ img {width:px;vertical-align:top}

/*     132041 : 타이틀 텍스트      */
.title__132041__ {font-size:0}
.title__132041__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132041__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132041__.style_top p {padding-top:10px}
.title__132041__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132041__.style_right p {padding-right:14px}
.title__132041__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132041__.style_bottom p {padding-bottom:12px}
.title__132041__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132041__.style_left p {padding-left:14px}
.title__132041__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132041__.style_circle1 p {padding-left:18px}
.title__132041__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132041__.style_circle2 p {padding-left:18px}
.title__132041__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132041__ p {font-size:30px}
	.title__132041__.style_top p:before {width:30px}
	.title__132041__.style_right p:before {height:30px}
	.title__132041__.style_bottom p:before {width:30px}
	.title__132041__.style_left p:before {height:30px}
}

/*     132042 : 한줄 텍스트      */
.text__132042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132042__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132042__ p {font-size:20px}
}

/*     132043 : 공백      */
.solid_line__132043__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132043__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132043__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132043__ {height:10px;}
}

/*     132044 : 이미지      */
.img__132044__ {max-width:100%; border:1px solid #ccc;}
.img__132044__ * {box-sizing:border-box}
.img__132044__ a {display:block;vertical-align:top}
.img__132044__ img {width:px;vertical-align:top}

/*     132045 : 타이틀 텍스트      */
.title__132045__ {font-size:0}
.title__132045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132045__.style_top p {padding-top:10px}
.title__132045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132045__.style_right p {padding-right:14px}
.title__132045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132045__.style_bottom p {padding-bottom:12px}
.title__132045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132045__.style_left p {padding-left:14px}
.title__132045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132045__.style_circle1 p {padding-left:18px}
.title__132045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132045__.style_circle2 p {padding-left:18px}
.title__132045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132045__ p {font-size:30px}
	.title__132045__.style_top p:before {width:30px}
	.title__132045__.style_right p:before {height:30px}
	.title__132045__.style_bottom p:before {width:30px}
	.title__132045__.style_left p:before {height:30px}
}

/*     132046 : 한줄 텍스트      */
.text__132046__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132046__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132046__ p {font-size:20px}
}

/*     132047 : 공백      */
.solid_line__132047__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132047__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132047__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132047__ {height:10px;}
}

/*     132048 : 이미지      */
.img__132048__ {max-width:100%; border:1px solid #ccc;}
.img__132048__ * {box-sizing:border-box}
.img__132048__ a {display:block;vertical-align:top}
.img__132048__ img {width:px;vertical-align:top}

/*     132049 : 타이틀 텍스트      */
.title__132049__ {font-size:0}
.title__132049__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132049__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132049__.style_top p {padding-top:10px}
.title__132049__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132049__.style_right p {padding-right:14px}
.title__132049__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132049__.style_bottom p {padding-bottom:12px}
.title__132049__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132049__.style_left p {padding-left:14px}
.title__132049__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132049__.style_circle1 p {padding-left:18px}
.title__132049__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132049__.style_circle2 p {padding-left:18px}
.title__132049__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132049__ p {font-size:30px}
	.title__132049__.style_top p:before {width:30px}
	.title__132049__.style_right p:before {height:30px}
	.title__132049__.style_bottom p:before {width:30px}
	.title__132049__.style_left p:before {height:30px}
}

/*     132050 : 한줄 텍스트      */
.text__132050__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132050__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132050__ p {font-size:20px}
}

/*     132051 : 공백      */
.solid_line__132051__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132051__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132051__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132051__ {height:10px;}
}

/*     132052 : 이미지      */
.img__132052__ {max-width:100%; border:1px solid #ccc;}
.img__132052__ * {box-sizing:border-box}
.img__132052__ a {display:block;vertical-align:top}
.img__132052__ img {width:px;vertical-align:top}

/*     132053 : 타이틀 텍스트      */
.title__132053__ {font-size:0}
.title__132053__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#66b8de;letter-spacing:-.03em;line-height:1.4em;
}
.title__132053__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132053__.style_top p {padding-top:10px}
.title__132053__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132053__.style_right p {padding-right:14px}
.title__132053__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__132053__.style_bottom p {padding-bottom:12px}
.title__132053__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132053__.style_left p {padding-left:14px}
.title__132053__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__132053__.style_circle1 p {padding-left:18px}
.title__132053__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132053__.style_circle2 p {padding-left:18px}
.title__132053__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132053__ p {font-size:30px}
	.title__132053__.style_top p:before {width:30px}
	.title__132053__.style_right p:before {height:30px}
	.title__132053__.style_bottom p:before {width:30px}
	.title__132053__.style_left p:before {height:30px}
}

/*     132054 : 한줄 텍스트      */
.text__132054__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132054__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132054__ p {font-size:20px}
}

/*     132055 : 공백      */
.solid_line__132055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__132055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__132055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__132055__ {height:10px;}
}

/*     132056 : 이미지      */
.img__132056__ {max-width:100%; border:1px solid #ccc;}
.img__132056__ * {box-sizing:border-box}
.img__132056__ a {display:block;vertical-align:top}
.img__132056__ img {width:px;vertical-align:top}

/*     132057 : 텍스트 오버레이 이미지      */
.text_over_img__132057__ {display:block; position:relative; vertical-align:top;}
.text_over_img__132057__ * {box-sizing:border-box;}
.text_over_img__132057__ a {display:inline-block; text-decoration:none;}
.text_over_img__132057__ .figure {display:block;}
.text_over_img__132057__ .figure.pc_img {display:none;}
.text_over_img__132057__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__132057__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__132057__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__132057__ .caption {display:table-cell; padding:5%;}
.text_over_img__132057__ .text_box {display:inline-block; position:relative;}
.text_over_img__132057__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__132057__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__132057__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__132057__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__132057__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__132057__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__132057__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__132057__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__132057__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__132057__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__132057__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__132057__ .caption {vertical-align:top; text-align:left;}
.text_mid__132057__ .caption {vertical-align:middle; text-align:center;}
.text_bot__132057__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__132057__ .text_box:before {width:20px; height:2px;}
	.text_over_img__132057__ .text_box:after {width:2px; height:20px;}
	.text_over_img__132057__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__132057__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__132057__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__132057__ .figure.pc_img {display:block;}
	.text_over_img__132057__ .figure.mobile_img {display:none;}

	.text_over_img__132057__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__132057__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__132057__ .text_box:before {width:30px; height:4px;}
	.text_over_img__132057__ .text_box:after {width:4px; height:30px;}
	.text_over_img__132057__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__132057__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__132057__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__132057__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__132057__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__132057__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__132057__ .text_box .box_inner .content {font-size:14px;}
	.text_med__132057__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__132057__ .text_box .box_inner .content {font-size:16px;}
	.text_big__132057__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__132057__ .text_box .box_inner .content {font-size:17px;}
}

